<?xml version='1.0' ?>

<rdf:RDF xmlns='http://knowledgeweb.semanticweb.org/heterogeneity/alignment' xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns#' xmlns:xsd='http://www.w3.org/2001/XMLSchema#'>

<Alignment>


<!--MatchResult of simMatrix [21,23] + Name: Mapping1 + Info: COMA + Source: null + Target: null + Matcher: COMA + Config: 124|COMA|101|DOWNPATHS|114,117,119,120,121|AVERAGE|BOTH|MULTIPLE(0,0.0080,0.5)|AVERAGE-->


<type>11</type>
<onto1>128_131_167_27_onto_match_images_e_ed_Webml_owl</onto1>
<onto2>128_131_167_27_onto_match_images_4_47_Er_ODM_owl</onto2>
<map>
<Cell>
<entity1 rdf:resource='http://webml#Relationship_maxCard'/>
<entity2 rdf:resource='http://er#RelationshipEnd_maxCardinality'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://webml#Relationship_minCard'/>
<entity2 rdf:resource='http://er#RelationshipEnd_minCardinality'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://webml#Relationship_to'/>
<entity2 rdf:resource='http://er#RelationshipEnd_entity'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://webml#Entity_superEntity'/>
<entity2 rdf:resource='http://er#Entity_isA'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://webml#Entity_attribute'/>
<entity2 rdf:resource='http://er#Entity_entityAttribute'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://webml#NamedElement_name'/>
<entity2 rdf:resource='http://er#Attribute_name'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://webml#NamedElement_name'/>
<entity2 rdf:resource='http://er#Entity_name'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://webml#NamedElement_name'/>
<entity2 rdf:resource='http://er#Relationship_name'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://webml#Entity'/>
<entity2 rdf:resource='http://er#Entity'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://webml#Attribute'/>
<entity2 rdf:resource='http://er#Attribute'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://webml#Relationship'/>
<entity2 rdf:resource='http://er#RelationshipEnd'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
</map>
</Alignment>
</rdf:RDF>
